<?xml version="1.0" encoding="UTF-8"?>
<questions>
	<question id="1">
		<topic>Twoja firma vs konkurencja</topic>
		<text>W ostatnim czasie na rynku pojawia się wiele nowych firm New Space. Czym Wasza firma będzie różnić się od konkurencji?</text>
		<answerText>Zamierzamy zmienić wizerunek branży kosmicznej na bardziej przyjazną i dostępną dla wszystkich. Prywatny sektor jest naszym głównym celem.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="1">1</effect>
		</answer>
		<answerText>Przede wszystkim chcemy doprowadzić do obniżenia cen na rynku, dzięki czemu usługi staną się bardziej atrakcyjne.ctive.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="2">1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Nasze plany są dalekosiężne, chcemy podbić rynek kosmiczny na wszystkich jego polach.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="2">-1</effect>
		</answer>
	</question>
	<question id="2">
		<topic>Plany</topic>
		<text>W jakich gałęziach Wasza firma planuje rozwijać się na początek?</text>
		<answerText>Interesują nas głównie badania naukowe i satelity.</answerText>
		<answer>
			<effect id="0">1</effect>
		</answer>
		<answerText>Na początek zajmiemy się rozwojem nowych metod transportu.</answerText>
		<answer>
			<effect id="0">1</effect>
		</answer>
		<answerText>Zaczniemy od rozwoju turystyki kosmicznej.</answerText>
		<answer>
			<effect id="0">1</effect>
		</answer>
		<answerText>Chcemy przede wszystkim zająć się załogowymi badaniami kosmosu.</answerText>
		<answer>
			<effect id="0">1</effect>
		</answer>
	</question>
	<question id="3">
		<topic>Wartości</topic>
		<text>Jakie wartości są dla Was najważniejsze przy prowadzeniu firmy?</text>
		<answerText>Najważniejsi są ludzie, bo to nie sukcesy i porażki, a właśnie pracownicy tworzą trzon firmy.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="1">1</effect>
		</answer>
		<answerText>Przede wszystkim wytrwałość i konsekwencja, bez takich podstaw firma nie jest w stanie przetrwać na rynku. </answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="3">1</effect>
			<effect id="1">-1</effect>
		</answer>
		<answerText>Dla naszej firmy bardzo istotnym elementem jest ekologia. W tej branży należy zwracać na to szczególną uwagę.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="4">1</effect>
		</answer>
	</question>
	<question id="4">
		<topic>Główny cel</topic>
		<text>Czy to prawda, że Waszym głównym celem jest kolonizacja Marsa?</text>
		<answerText>Kolonizacja Marsa jest jednym z naszych celów, ale zanim go osiągniemy planujemy rozwój w innych kierunkach.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="3">-1</effect>
			<effect id="2">1</effect>
		</answer>
		<answerText>Mars jest planem dalekosiężnym i bardzo odważnym. Na ten moment chcemy raczej skupić się na mniejszych projektach.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Tak, Mars to nasz główny cel, a jego kolonizacja to marzenie, które z pomocą wszystkich pracowników zamierzamy spełnić.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="3">2</effect>
		</answer>
	</question>
	<question id="5">
		<topic>Strategia</topic>
		<text>Jaką strategię zamierzacie obrać by podbić rynek?</text>
		<answerText>Chcemy ograniczyć się do kilku dziedzin i w ten sposób stać się w nich specjalistami znanymi na całym świecie i godnymi zaufania.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
		<answerText>Planujemy krok po kroku rozszerzać zakres naszych usług, by objąć jak najwięcej gałęzi rynku.</answerText>
		<answer>
			<effect id="0">0</effect>
		</answer>
		<answerText>Wszelkie wysiłki zamierzamy wkładać w misję podboju Marsa. Zawsze wybierać będziemy taką drogę, która przysłuży się temu celowi.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="2">-1</effect>
		</answer>
	</question>
		<question id="6">
		<topic>Oskarżenia od ekologów</topic>
		<text>Wasza firma rozpoczęła niedawno prace budowlane na teranie znajdującym się niedaleko rezerwatu przyrody. Na pewno spotykają się Państwo z protestami ekologów, jak na nie reagujecie?</text>
		<answerText>Nie spotkaliśmy się jeszcze z poważnym sprzeciwem ze strony ekologów.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Za radą ekologów zmieniliśmy nieco plany budowlane, ponieważ uważamy, że o środowisko naturalne należy dbać za wszelką cenę.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="4">2</effect>
		</answer>
		<answerText>Ekolodzy protestują, ale robią to przecież zawsze, bo taka ich rola. My staramy się dbać przede wszystkim o rozwój nauki, bo to należy do naszych zadań.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="4">-1</effect>
			<effect id="3">1</effect>
			<effect id="1">-1</effect>
		</answer>
	</question>
		<question id="7">
		<topic>Współpraca z wojskiem</topic>
		<text>Wiele firm angażuje się ostatnio we współpracę z wojskiem. Co sądzicie o takim trendzie?</text>
		<answerText>Współpraca z wojskiem jest przede wszystkim dobrą i pewną inwestycją, stąd zainteresowanie nią.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
		<answerText>Myślę, że zainteresowanie współpracą z wojskiem jest właśnie trendem, którym podąża jedna firma za drugą, ale może być niebezpieczne ze względu na kwestie polityczne.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="1">1</effect>
		</answer>
		<answerText>Nie jesteśmy zainteresowani trendami, jakimi kierują się inne firmy. Podążamy własną ścieżką i podejmujemy niezależne decyzje.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="3">1</effect>
			<effect id="1">-1</effect>
		</answer>
	</question>
		<question id="8">
		<topic>Wybory prezydenckie</topic>
		<text>Zbliżają się wybory prezydenckie. Czy Wasza firma zamierza wiązać swój wizerunek z konkretnym kandydatem?</text>
		<answerText>Bez komentarza.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="3">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Nie. Nasze prywatne poglądy nie są związane z tym, czym firma się zajmuje, dlatego wolimy zachować je dla siebie.  W firmie poglądy polityczne są bardzo zróżnicowane i dlatego nie chcemy być kojarzeni z żadną konkretną partią.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="1">1</effect>
			<effect id="2">1</effect>
		</answer>
		<answerText>Tak, zamierzamy oficjalnie wesprzeć jednego z kandydatów, ale na ten moment nie mogę podać szczegółowych informacji.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="2">-1</effect>
			<effect id="3">1</effect>
		</answer>
	</question>
		<question id="9">
		<topic>Porażka konkurencji</topic>
		<text>Misja załogowa jednej z konkurencyjnych firm zakończyła się ostatnio niepowodzeniem. Proszę o komentarz.</text>
		<answerText>Przykro było nam o tym słyszeć. Każde niepowodzenie w branży jest dla nas smutną informacją.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="1">1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Uważnie śledziliśmy przebieg tej misji i od początku wydawało nam się, że skazana jest na niepowodzenie. Firma, o której Pan wspomina nie była w ogóle przygotowana i cały projekt wyglądał jak farsa.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-2</effect>
		</answer>
		<answerText>Uważnie śledziliśmy przebieg misji i byliśmy nieco zaskoczeni jej niepowodzeniem. Nie ukrywamy jednak , że cieszy nas to, że konkurencji nie udało się nas wyprzedzić. Jednocześnie ulżyło nam słysząc, że załoga wróciła bezpiecznie do domu.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="1">1</effect>
			<effect id="3">1</effect>
		</answer>
	</question>
	<question id="10">
		<topic>Oskarżenia o lobbying</topic>
		<text>Niedawno zostaliście oskarżeni o lobbing. Co możecie powiedzieć na temat tej sprawy?</text>
		<answerText>Oskarżenia o lobbing były bezpodstawne. Trudno mi powiedzieć, z czego wynikały, ponieważ w naszym odczuciu nasze kontakty z politykami nigdy nie powinny wzbudzać takich podejrzeń.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="3">2</effect>
		</answer>
		<answerText>Oskarżenia były jedynie złośliwością ze strony zawistnej konkurencji. Nie ma o czym opowiadać.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-2</effect>
		</answer>
		<answerText>Poczuliśmy się urażeni tymi oskarżeniami, ale rozumiemy, że konkurencyjna firma, która je wysunęła działała w dobrej wierze.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="1">2</effect>
			<effect id="3">-1</effect>
		</answer>
	</question>
	<question id="11">
		<topic>Krytyka z Ministerstwa Spraw Zagranicznych</topic>
		<text>Podobno wśród członków Ministerstwa Spraw Zagranicznych Wasz kontrakt z państwem [x] jest bardzo krytykowany. Czy opinie z ministerstwa wpłyną na tę współpracą?</text>
		<answerText>W żadnym wypadku. Nie zależy nam co prawda na złych stosunkach z Ministerstwem, ale uważamy, że sprawy polityczne nie powinny wpływać na rozwój nauki, ani biznesu.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="3">2</effect>
		</answer>
		<answerText>Trudno nam powiedzieć. Nie wiemy jeszcze, z jakiej ryzykiem łączy się działanie wbrew Ministerstwu, więc nie podjęliśmy żadnych decyzji.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="2">-1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Ministerstwo zwróciło nam uwagę na negatywne aspekty współpracy, których wcześniej nie zauważaliśmy, więc być może zrezygnujemy z kontraktu.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="2">1</effect>
			<effect id="3">-2</effect>
		</answer>
	</question>
	<question id="12">
		<topic>Problemy finansowe</topic>
		<text>Doszły nas słuchy, że macie ostatnio problemy finansowe, czy to prawda?</text>
		<answerText>Nasze problemy finansowe są przejściowe i nie powinny mieć wpływu na realizację naszych dotychczasowych planów.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Nasze problemy finansowe są przejściowe i nie powinny mieć wpływu na realizację naszych dotychczasowych planów.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="2">-1</effect>
			<effect id="3">1</effect>
		</answer>
		<answerText>Naszej sytuacji finansowej nie nazwałbym problematyczną. Prawdą jest to, że się zmieniła, ale nie jest to nic, czego byśmy nie przewidywali, więc nie jesteśmy zmartwieni</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
	</question>
	<question id="13">
		<topic>Kontrakt z NASA</topic>
		<text>Jak skomentujecie rozwiązanie kontraktu z NAK, które miało ostatnio miejsce?</text>
		<answerText>Wynikło z braku porozumienia między nami w sprawie naszej współpracy z państwem X. Nie jesteśmy zadowoleni z anulowania kontraktu, ale nie chcieliśmy być obiektem manipulacji przez NAK.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="2">1</effect>
			<effect id="3">1</effect>
		</answer>
		<answerText>Krótko. Nie ma tego złego, co by na dobre nie wyszło.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Nie jest to dla nas najbardziej fortunna sytuacja, ale mamy dużo innych kontraktów, więc firma na tym nie ucierpi.</answerText>
		<answer>
			<effect id="0">2</effect>
			<effect id="3">2</effect>
		</answer>
	</question>
	<question id="15">
		<topic>Podatki</topic>
		<text>Firma została niedawno oskarżona o oszustwa podatkowe, czy możecie wypowiedzieć się na ten temat?</text>
		<answerText>Nie wdając się w szczegóły: ważne jest tylko to, że firma została przed sądem oczyszczona.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="2">-2</effect>
		</answer>
		<answerText>Ubolewam nad zaistniałą sytuacją. Wynikła z mylnego ocenienia jednego z naszych pracowników, który ponosi za nią pełną odpowiedzialność.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-2</effect>
		</answer>
		<answerText>Nie byłem świadomy dokonywanego przekłamania , wszystko wydarzyło się wbrew moim zaleceniom. Winny został ukarany. W przyszłości nie dopuścimy już do takiej sytuacji.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
	</question>
	<question id="16">
		<topic>Włamanie do komputerów firmy</topic>
		<text>Doszły do nas informacje, że włamano się do komputerów Waszej firmy. Czy wiadomo kto jest za to odpowiedzialny i jaki był cel ataku?</text>
		<answerText>Podejrzewamy jedną z konkurencyjnych firm, ale nie chciałbym podawać jej nazwy. Atak był mimo wszystko nieudany.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="1">1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Jesteśmy jeszcze w trakcie śledztwa, więc nie mogę udzielać szczegółowych informacji.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Śledztwo jest w trakcie, więc nie mamy pewności, kto za nim stoi. Ze względów bezpieczeństwa nie mogę też podać celu ataku.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="2">1</effect>
		</answer>
	</question>
	<question id="17">
		<topic>Wsparcie celebryty</topic>
		<text>Jeden z celebrytów ostatnio publicznie Was wspierał. Czy to zamierzone działanie marketingowe?</text>
		<answerText>Tak, jak najbardziej. Staramy się stosować różnego rodzaju zabiegi, by wzmocnić markę.</answerText>
		<answer>
			<effect id="0">0</effect>
		</answer>
		<answerText>Nie, była to jego własna inicjatywa, która bardzo nas ucieszyła.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
		<answerText>Nie, nie angażujemy się w tego rodzaju akcje.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-2</effect>
		</answer>
	</question>
	<question id="18">
		<topic>Celebryta twarzą firmy</topic>
		<text>Dlaczego wybraliście akurat iluzjonistę, by został twarzą firmy?</text>
		<answerText>Pomyśleliśmy, że wprowadzenie humoru do wizerunku naszej firmy jest bardzo dobrym pomysłem.</answerText>
		<answer>
			<effect id="0">-1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Wybraliśmy go ze względu na jego osobowość i wizerunek, który pasuje do naszej firmy, a nie zawód.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="3">-1</effect>
			<effect id="2">1</effect>
		</answer>
		<answerText>To dobry sposób, aby pokazać, że nasza firma jest innowacyjna i otwarta na nietypowe rozwiązania.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="3">1</effect>
		</answer>
	</question>
	<question id="19">
		<topic>Podkupienie Kierownika Projektu</topic>
		<text>Jeden z kierowników projektu w Waszej firmie został podkupiony przez konkurencję. Jak zareagowaliście?</text>
		<answerText>Byliśmy nieco zaskoczeni i rozczarowani, bo był dobrym pracownikiem.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="2">1</effect>
		</answer>
		<answerText>Nie byliśmy zaskoczeni, widzieliśmy, że konkurencja przymierzała się do tego od jakiegoś czasu.</answerText>
		<answer>
			<effect id="0">0</effect>
			<effect id="2">1</effect>
			<effect id="3">-1</effect>
		</answer>
		<answerText>Zdecydowanie nie spodobało nam się to zagranie ze strony konkurencji, było nieuczciwe.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-1</effect>
			<effect id="3">-1</effect>
		</answer>
	</question>
	<question id="20">
		<topic>Śmiertelny wypadek</topic>
		<text>Niedawno w firmie zdarzył się śmiertelny wypadek. Chcielibyśmy wyrazić nasze kondolencje, a jednocześnie zapytać, czy jego powodem było niezastosowanie odpowiednich środków bezpieczeństwa.</text>
		<answerText>W firmie przestrzegamy wszelkich zasad bezpieczeństwa, być może jednak poszkodowany pracownik się do nich nie zastosował.</answerText>
		<answer>
			<effect id="0">-2</effect>
			<effect id="1">-1</effect>
			<effect id="2">-1</effect>
		</answer>
		<answerText>Postępowanie dowiodło, że nie złamano zasad bezpieczeństwa, był to po prostu nieszczęśliwy wypadek.</answerText>
		<answer>
			<effect id="0">1</effect>
			<effect id="2">1</effect>
		</answer>
		<answerText>Niestety przyczyny wypadku są nadal nieznane, więc nie mogę odpowiedzieć na to pytanie.</answerText>
		<answer>
			<effect id="0">0</effect>
		</answer>
	</question>
</questions>